body
	{
		background-repeat: no-repeat
	}


/* Elementos standard */
a:hover 
	{ 
		color: #6aaa60;
		text-decoration: none;
	}


/*Texto com links no topo da pagina*/

a.up:hover
	{  
		text-decoration: underline; 
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px; 
		color: #6aaa60;
		font-weight: bold;
		text-align: right;
	}


.up
	{  
		text-decoration: none; 
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 10px; 
		color: #333333;
		font-weight: bold;
		text-align: right; 
	}



/* MENU */

.menuTitle
	{  
		text-decoration: none; 
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 14px; 
		color: #FFFFFF;
		font-weight: bold;
		text-align: left; 
		padding-left: 10px;
		/*letter-spacing: +1px;*/
	}

/*opcao links*/

a.menuLinks:hover
	{  
		text-decoration: underline; 
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px; 
		color: #FFFFFF;
		text-align: left; 
		padding-left: 10px;
		line-height: 22px;
	}


.menuLinks
	{  
		text-decoration: none; 
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px; 
		color: #FFFFFF;
		text-align: left; 
		padding-left: 10px;
		line-height: 22px;
	}


/* opcao menu */

a.menu:hover
	{  
		text-decoration: underline; 
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px; 
		color: #FFFFFF;
		text-align: left; 
		line-height: 20px;
	}


.menu
	{  
		text-decoration: none; 
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px; 
		color: #FFFFFF;
		text-align: left; 
		line-height: 20px;
	}

.menu1
	{  
		text-decoration: none; 
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px; 
		color: #FFFFFF;
		text-align: left; 
		padding-left: 10px;
		line-height: 20px;
	}

a.menuNext:hover
	{  
		text-decoration: underline; 
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px; 
		color: #FFFFFF;
		text-align: left;
		padding-left: 20px;
		line-height: 20px; 
	}


.menuNext
	{  
		text-decoration: none; 
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px; 
		color: #FFFFFF;
		text-align: left;
		padding-left: 20px;
		line-height: 20px; 
	}

/* texto */

.textoNormal
	{
		text-decoration: none; 
		color: #333333;
		font-size: 12px;
		font-family: Arial, Helvetica, sans-serif;
	}

.textoNormalBold
	{
		text-decoration: none; 
		color: #333333;
		font-size: 12px;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: bold; 
	}

.textoNormal1
	{
		text-decoration: none; 
		color: #333333;
		font-size: 14px;
		font-family: Arial, Helvetica, sans-serif;
		text-align: left;
	}

.textoNormal1a
	{
		text-decoration: none; 
		color: #FFFFFF;
		font-size: 14px;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: bold;
	}
	
.textoNormal2
	{
		text-decoration: none; 
		color: #243719;
		font-size: 16px;
		font-weight: bold; 
		font-family: Arial, Helvetica, sans-serif;
	}
	

.textoNormal2_white
	{
		text-decoration: none; 
		color: #FFFFFF;
		font-size: 16px;
		font-weight: bold; 
		font-family: Arial, Helvetica, sans-serif;
	}

.textoNormal3
	{
		text-decoration: none; 
		color: #459451;
		font-size: 16px;
		font-weight: bold; 
		font-family: Arial, Helvetica, sans-serif;
	}
	
.textoNormal4
	{
		text-decoration: none; 
		color: #243719;
		font-size: 14px;
		font-weight: bold; 
		font-family: Arial, Helvetica, sans-serif;
	}

/*11841a*/
.menuOption
	{
		text-decoration: none; 
		color: #243719;
		font-size: 20px;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: bold; 
		text-align: right;
	}
	

/* texto do final da pagina*/

.smallText 
	{  
		text-decoration: none; 
		font-family: Arial, Helvetica, sans-serif; 
		font-size: 10px; 
		color: #333333;
	}


/* Sponsors */

.sponsors
	{
		text-decoration: none; 
		color: #333333;
		font-size: 13px;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: bold; 
	}
	
/*texto com o nome e local da conferencia na homepage*/

.localData
	{
		text-decoration: none; 
		color: #243719;
		font-size: 16px;
		font-family: Arial, Helvetica, sans-serif;
		font-weight: bold; 
		text-align: left;
	}

#tabela
{
	text-align:center;
	border-color:#000000;
	border-width:1px;
	border-style:solid;
	border-collapse:collapse;
	margin:0px auto 0px auto;
}